
body
	{
	margin					: 0px;
	padding					: 0px;
	color 					: #333;
	background-color		: #FFF;
	font-size				: 11px;
	font-family				: Arial, Helvetica, sans-serif;
	}
#wrapper
	{
    border					: 0px;
    margin					: 0px;
    margin-left				: auto;
    margin-right			: auto;
    padding					: 0px;
	}
#header
	{
    background-color		: #000000;
    background-position		: right top;
    border-bottom			: 1px solid #808386;
    border-top				: 1px solid #808386;
	}

#footer 
	{
	position				: absolute;
	bottom					: 0px;
    border					: 0px;
    margin					: 0px;
    padding					: 0px;
	width					: 100%;

    background-color		: #ff0007;
    border-bottom			: 1px solid #808386;
    border-top				: 1px solid #808386;
	}

#joomla
	{
	position				: relative;
	width					: 100%;
	background				: url(../images/version.png) no-repeat;
	background-position		: bottom right;
	margin					: 0px;
	padding					: 0px;
	}

#break
	{
	height					: 50px;
	}

form
	{
	margin					: 0px;
	}
	
.imagebutton{
	margin: 0px; 
	background-color: transparent; 
	border: none;
	cursor:hand;
	}

.button 
	{
	border					: solid 1px #cccccc;
	background				: #E9ECEF;
	color					: #666666;
	font-weight				: bold;
	font-size				: 11px;
	padding					: 4px;
	}

.login 
	{
	margin-left				: auto;
	margin-right			: auto;
	margin-top				: 6em;
	padding					: 15px;
	border					: 1px solid #cccccc;
	width					: 429px;
	background				: #F1F3F5;
	}
	
	
.form-block 
	{
	border					: 1px solid #cccccc;
	background				: #E9ECEF;
	padding-top				: 15px;
	padding-left			: 10px;
	padding-bottom			: 10px;
	padding-right			: 10px;
	}
	
.login-form 
	{
	text-align				: left;
	float					: right;
	width					: 60%;
	}

.login-text 
	{
	text-align				: left;
	}

.inputlabel 
	{
	font-weight				: bold;
	text-align				: left;
	}

.inputbox 
	{
	width					: 100%;
	border					: 1px solid #cccccc;
	}

.clr 
	{
    clear					: both;
    }

.ctr 
	{
	text-align				: center;
	}

.left 
	{
	text-align				: left;
	padding-left			: 10px;
	padding-top				: 10px;
	padding-right			: 10px;
	}

.version 
	{
	font-size				: 0.8em;
	}

.message 
	{
	margin-top				: 10px; 
	padding					: 7px; 
	width					: 400px;
	border					: 1px solid #B22222;
	background				: #F1F3F5;
	color					: #B22222;	
	font-weight				: bold;
	font-size				: 13px;
	}

#wrapper1 div {
    border: 0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 5px 0px 5px;
    display: inline;
}

a {
	color: #C64934;
	text-decoration: none;
}
a:hover {
	color : #30569D;
	text-decoration : underline;
}
a:active {
	color : #333333;
	text-decoration : underline;
}

table#toolbar {
	margin-right: 10px;
}

table#toolbar a.toolbar {
	color : #808080;
	text-decoration : none;
	display: block;
	border: 1px solid #DDD;
	width: 55px;
	padding: 2px 1px 2px 1px;
}
table#toolbar a.toolbar:hover {
	color : #C64934;
	border: 1px solid #c24733;
	background-color: #f1e8e6;
	padding: 3px 0px 1px 2px;
}
table#toolbar a.toolbar:active {
	color : #FF9900;
}
.pagenav {
	font-size : 10px;
}
a.pagenav {
	color : #808080;
	font-size : 10px;
	text-decoration : underline;
}
a.pagenav:hover {
	color : #FFF;
	font-size : 10px;
}
a.pagenav:active {
	color : #333;
	font-size : 10px;
}
.sectionname {
	color : #FF9900;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight: bold;
}

.button {
	border-top : solid 1px #d5d5d5;
	border-right : solid 1px #808080;
	border-bottom : solid 1px #808080;
	border-left : solid 1px #d5d5d5;
	color : #333;
	font-weight : bold;
}

.text_area {
        border : 1px solid #ccc;
        z-index: -3;
        font-size: 11px;
}

input, textarea, select {
	z-index : -3;
	font-size: 11px;
}
.small {
	color : #FF9900;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}
.smallgrey {
	color : #999;
	font-size : 10px;
}
.error {
	color : #C40000;
	font-size : 11px;
	font-weight : bold;
}
.contentheading, .componentheading, .moduleheading {
	font-size: 14px;
	font-weight: bold;
}
table.menubar {
	width: 100%;
	
}
td {
	font-size: 11px;
}
/* header block */
table.adminheading {
	background-color: #FFF;
	font-family : Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	border-collapse: collapse;
	color: #808386;
	font-size : 16px;
	font-weight: bold;
	text-align: left;
}
table.adminheading th {
	background: url(../../../images/generic.png) no-repeat left;
	text-align: left;
	height: 15px;
	width: 99%;
	padding-left: 15px;
	border-bottom: 0px solid #fff;
}
table.adminheading th.checkin {
	background: url(../../../images/checkin.png) no-repeat left;
}
table.adminheading th.cpanel {
	background: url(../../../images/cpanel.png) no-repeat left;
}
table.adminheading th.config {
	background: url(../../../images/config.png) no-repeat left;
}
table.adminheading th.modules {
	background: url(../../../images/module.png) no-repeat left;
}
table.adminheading th.menus {
	background: url(../../../images/menu.png) no-repeat left;
}
table.adminheading th.trash {
	background: url(../../../images/trash.png) no-repeat left;
}
table.adminheading th.user {
	background: url(../../../images/user.png) no-repeat left;
}
table.adminheading th.inbox {
	background: url(../../../images/inbox.png) no-repeat left;
}
table.adminheading th.msgconfig {
	background: url(../../../images/message_config.png) no-repeat left;
}
table.adminheading th.langmanager {
	background: url(../../../images/langmanager.png) no-repeat left;
}
table.adminheading th.mediamanager {
	background: url(../../../images/mediamanager.png) no-repeat left;
}
table.adminheading th.impressions {
	background: url(../../../images/impressions.png) no-repeat left;
}
table.adminheading th.browser {
	background: url(../../../images/browser.png) no-repeat left;
}
table.adminheading th.searchtext {
	background: url(../../../images/searchtext.png) no-repeat left;
}
table.adminheading th.templates {
	background: url(../../../images/templatemanager.png) no-repeat left;
}
table.adminheading th.massemail {
	background: url(../../../images/massemail.png) no-repeat left;
}
table.adminheading th.frontpage {
	background: url(../../../images/frontpage.png) no-repeat left;
}
table.adminheading th.sections {
	background: url(../../../images/sections.png) no-repeat left;
}
table.adminheading th.edit {
	background: url(../../../images/addedit.png) no-repeat left;
}
table.adminheading th.categories {
	background: url(../../../images/categories.png) no-repeat left;
}
table.adminheading th.install {
	background: url(../../../images/install.png) no-repeat left;
}
table.adminheading th.dbbackup {
	background: url(../../../images/backup.png) no-repeat left;
}
table.adminheading th.dbrestore {
	background: url(../../../images/dbrestore.png) no-repeat left;
}
table.adminheading th.dbquery {
	background: url(../../../images/query.png) no-repeat left;
}
table.adminheading th.info {
	background: url(../../../images/systeminfo.png) no-repeat left;
}

table.adminheading td {
	text-align: center;
	height: 15px;
	width: 99%;
	padding-left: 15px;
	border-bottom: 0px solid #fff;
	color : #000;
}
/* standard list style table */
table.adminlist {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #ddd;
	border-spacing: 0px;
	width: 100%;
	border-collapse: collapse;
}

table.adminlist th {
	margin: 0px;
	padding: 6px 4px 2px 4px;
	height: 25px;
	background: url(../images/background.jpg);
	background-repeat: repeat;
	font-size: 11px;
	color: #000;
}
td.title_high {
	background-color: #f1f1f1;
	font-weight: bold;
	text-align: left;
}

table.adminlist th.title {
	text-align: left;
}

table.adminlist th a:link, table.adminlist th a:visited {
	color: #c64934;
	text-decoration: none;
}

table.adminlist th a:hover {
	text-decoration: underline;
}

table.adminlist tr.row0 {
	background-color: #F9F9F9;
	text-align:left;
}
table.adminlist td.row0 {
	background-color: #F9F9F9;
	text-align: left;
}
table.adminlist td.row1 {
	background-color: #F9F9F9;
	text-align: left;
}
table.adminlist tr.row_alert {
	background-color: #fff5ec;
}
table.adminlist tr.row_alert_B {
	background-color: #EA9A30;
}
table.adminlist tr.row_calC{background-color: #F3F781;}
table.adminlist tr.row_calE {
	background-color: #F39999;
}
table.adminlist tr.row_CJ {
	background-color: #FB55A8;
}
table.adminlist tr.row_cast {
	background-color: #A9A9F5;
}
table.adminlist tr.row1 {
	background-color: #FFF;
	text-align:left;
}
table.adminlist td {
	border-bottom: 1px solid #e5e5e5;
	padding: 4px;
}
table.adminlist tr.row0:hover {
	background-color: #f1f1f1;
}
table.adminlist tr.row1:hover {
	background-color: #f1f1f1;
}

table.adminlist td.options {
	background-color: #ffffff;
	font-size: 8px;
}
table.adminlist td.cellcenter{
    text-align: center;
}
table.adminlist td.cellright{
    text-align: right;
}
select.options, input.options {
	font-size: 8px;
	font-weight: normal;
	border: 1px solid #999999;
}
/* standard form style table */
table.adminform {
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	width: 90%;
/* 	padding: 10px; */
	border-collapse: collapse;
}
table.adminform tr.row0 {
	background-color: #f9f9f9;
}
table.adminform tr.row1 {
	background-color: #eeeeee;
}
table.adminform th {
	font-size: 11px;
	padding-top: 6px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	height: 25px;
	background: url(../images/background.jpg);
	color: #000;
	background-repeat: repeat;
}
table.adminform td {
	padding: 3px;
	text-align: left;
}
table.adminform td.editor {
	font-size: 9px;
}

table.cpanel td {
	text-align: center;
}

form {
	margin: 0px 0px 0px 0px;
}
/* Styles for dhtml tabbed-pages */
.ontab {
	font-size: 12px;
	background-color: #ffae00;
	border: 1px solid #cccccc;
	width: 14%;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	font-size: 12px;
	background-color : #e5e5e5;
	border: 1px solid #cccccc;
	width: 14%;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
}
.tabpadding {
	/*border-bottom: solid 1px #D5D5D5;*/
}
.tabheading {
	background-color: #FFAE00;
	color: #FFF;
	font-size: 10px;
	text-align: left;
}
.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

.adminheading2 {
	text-align: center;
	font-weight: bold;
	height: 15px;
	padding-left: 15px;
	border-bottom: 0px solid #fff;
	color : #000;
}

.amount_title {
	text-align: right;
	font-weight: bold;
	height: 15px;
	padding-left: 15px;
	border-bottom: 0px solid #fff;
	color : #000;
}
.amount_titlel {
	text-align: left;
	font-weight: bold;
	height: 15px;
	padding-left: 15px;
	border-bottom: 0px solid #fff;
	color : #000;
}
.menubackgr {
	background: #F1F3F5;
	border-bottom: 1px solid #cccccc;

}
.menudottedline {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	background-color: #F1F3F5;
}
.pathway {
	margin-left: 15px;
}
.adminheader {
	color : #c30;
	font-size : 24px;
}
/* Text passed with mosmsg url parameter */
.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
}

div.centermain
	{
	padding					: 0 10px;
	}

div.main {
	width: 99%;
	padding: 0;
}
.quote {
	margin: 4px;
	border: 1px solid #cccccc;
	background-color: #E9ECEF;
	padding: 10px;
	font-size: 12px;
	color: #254D78;
}


/* mod_quickicon */

#cpanel {  text-align: center;  vertical-align: middle; }

#cpanel div.icon   { margin: 3px; }
#cpanel div.icon a { 
	display: block; float: left;
	height: 97px !important;
	height: 100px; 
	width: 108px !important;
	width: 110px; 
	vertical-align: middle; 
	text-decoration : none;
	border: 1px solid #DDD;
	padding: 2px 5px 1px 5px;
}

#cpanel div.icon a:link    {  color : #808080;  }
#cpanel div.icon a:hover   { 
	color : #333; 
	background-color: #f1e8e6;  
	border: 1px solid #c24733;
	padding: 3px 4px 0px 6px; 
}
#cpanel div.icon a:active  {  color : #808080;  }
#cpanel div.icon a:visited {  color : #808080;  }

#cpanel div.icon img { margin-top: 13px; }
#cpanel div.icon span { display: block; padding-top: 3px;}

/* Tooltips */
a.tooltip, a.tooltip:hover  {
	color: black;
	text-decoration: none;
	border-bottom: 1px dashed #aaa;
}

a.tooltiplink {
	display: block; 
	width: 100%; 
}
a.tooltiplink:hover {
	text-decoration:  none;
}

/* Fieldsets */
fieldset {
	margin-bottom: 10px;
	border: 1px #ccc solid;
	padding: 5px;
	text-align: left;
}

fieldset p { 
	margin: 10px 0px; 
}

legend { 
	color: #c24733; 
	font-size: 1.1em; 
	font-weight: bold; 
}

/* Two Pane Formatting */
#treecell {
	width: 20%; 
	display: block; 
	position: relative; 
	float: left;
	margin: 0; 
	padding: 2px;
	overflow: hidden;
}

.expander { 
	float: right;  
}

#datacell {
	width: 78%; 
	display: block; 
	float: left;
	margin: 0; 
	padding: 2px 0px 0px 0px;	
}

#datacellfull {
	width: 98%; 
	display: block; 
	float: left;
	margin: 0; 
	padding: 2px;
}

#treecell fieldset { 
}
#datacell fieldset { 
	border: 1px #ccc solid; 
}

span.editlinktip {
	text-decoration:  none;
	border-bottom: 1px dashed #aaa;
}

table.paramlist td {
	height: 30px;
}

div.footer {
	clear: both;
	margin-top: 10px;
}

.titleReport{font-size: 25px;color: #ff0007;}

.formcenter{margin:0 auto 0 auto;position: absolute;}

.leftMargin{margin-left: 5%;}

.titleLayout{font-size: 15px;}